CVE-1999-1445
CVSS5.0
发布时间 :1998-02-02 00:00:00
修订时间 :2016-10-17 22:04:39
NMCO    

[原文]Vulnerability in imapd and ipop3d in Slackware 3.4 and 3.3 with shadowing enabled, and possibly other operating systems, allows remote attackers to cause a core dump via a short sequence of USER and PASS commands that do not provide valid usernames or passwords.


[CNNVD]Slackware imapd及ipop3d存储器内容更新漏洞(CNNVD-199802-007)

        带有可加阴影的Slackware 3.4及3.3版本中的imapd及ipop3d存在漏洞。远程攻击者借助不提供有效用户名和密码的一个短的USRE序列和PASS命令,导致存储器内容更新。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

cpe:/o:slackware:slackware_linux:3.3
cpe:/o:slackware:slackware_linux:3.4

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-1999-1445
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-1999-1445
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-199802-007
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=88637951600184&w=2
(UNKNOWN)  BUGTRAQ  19980202 imapd/ipop3d coredump in slackware 3.4

- 漏洞信息

Slackware imapd及ipop3d存储器内容更新漏洞
中危 未知
1998-02-02 00:00:00 2005-10-20 00:00:00
远程  
        带有可加阴影的Slackware 3.4及3.3版本中的imapd及ipop3d存在漏洞。远程攻击者借助不提供有效用户名和密码的一个短的USRE序列和PASS命令,导致存储器内容更新。

- 公告与补丁

        

- 漏洞信息

12033
Slackware Linux imapd/ipop3d Malformed USER/PASS Sequence DoS
Denial of Service
Loss of Availability

- 漏洞描述

Unknown or Incomplete

- 时间线

1998-02-02 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站